Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 215984 - sensors-detect does not work
Summary: sensors-detect does not work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-11-16 18:17 UTC by Nicolas Mailhot
Modified: 2015-03-05 01:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 12:23:28 UTC


Attachments (Terms of Use)
Fixed local patch (deleted)
2006-11-16 18:17 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2006-11-16 18:17:06 UTC
Description of problem:

sensors-detect searches for i2cdetect in /usr/local/sbin, but Fedora installs it
in /usr/sbin. If it's executed by someone without /usr/sbin in its PATH,
detection fails

(also 2.10.1 is out with support for new 2.6.19 sensors, current lm_sensors
fails on newer kernels)


Version-Release number of selected component (if applicable):

2.10.0-3.1

How reproducible:

always

Comment 1 Nicolas Mailhot 2006-11-16 18:17:06 UTC
Created attachment 141393 [details]
Fixed local patch

Comment 2 Nicolas Mailhot 2006-11-25 14:20:38 UTC
still in lm_sensors-2.10.1-1.fc7

Comment 3 Phil Knirsch 2007-04-17 12:23:28 UTC
Patch is in lm_sensors-2.10.3-2.fc7 and newer.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.